.b-body { font-family:"Courier New", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2418958543') !important;
	background: none?rnd=2418958543 !important;
}
.user_css_131732400052 {
	color:#000000 !important;
	font-size:12px !important;
	background-color:#f4dfe6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131732400052 a {
	color:#000000 !important;
	font-size:#12px !important;
}
.user_css_13173240975 {
	color:#0a0000 !important;
	font-size:12px !important;
	background-color:#f4dfe6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13173240975 a {
	color:#0a0000 !important;
	font-size:#12px !important;
}
.user_css_131732416759 {
	color:#0f0000 !important;
	font-size:12px !important;
	background-color:#0f0000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131732416759 a {
	color:#0f0000 !important;
	font-size:#12px !important;
}
.user_css_131732420144 {
	color:#0a0000 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131732420144 a {
	color:#0a0000 !important;
	font-size:#12px !important;
}
.user_css_131732522239 {
	color:#000000 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131732522239 a {
	color:#000000 !important;
	font-size:#12px !important;
}
.user_css_131732531358 {
	color:#000000 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131732531358 a {
	color:#000000 !important;
	font-size:#12px !important;
}
.user_css_131732562745 {
	color:#000000 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131732562745 a {
	color:#000000 !important;
	font-size:#12px !important;
}
.user_css_131732566849 {
	color:#f013e1 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131732566849 a {
	color:#f013e1 !important;
	font-size:#12px !important;
}
.user_css_131732577864 {
	color:#13f085 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131732577864 a {
	color:#13f085 !important;
	font-size:#12px !important;
}
.user_css_131732586447 {
	color:#279c64 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131732586447 a {
	color:#279c64 !important;
	font-size:#12px !important;
}
.user_css_131735372075 {
	color:#000000 !important;
	background-color:#ffffff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131735372075 a {
	color:#000000 !important;
}
.user_css_131955073340 {
	color:#000000 !important;
	background-color:#ffffff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131955073340 a {
	color:#000000 !important;
}
.user_css_131955088953 {
	color:#279c64 !important;
	font-size:12px !important;
	background-color:#f4dfe6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131955088953 a {
	color:#279c64 !important;
	font-size:#12px !important;
}
.user_css_131955092342 {
	color:#279c64 !important;
	font-size:12px !important;
	background-color:#f4dfe6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131955092342 a {
	color:#279c64 !important;
	font-size:#12px !important;
}
.user_css_131955095838 {
	color:#279c64 !important;
	font-size:12px !important;
	background-color:#f4dfe6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131955095838 a {
	color:#279c64 !important;
	font-size:#12px !important;
}
.user_css_131955125536 {
	color:#279c64 !important;
	font-size:12px !important;
	background-color:#1f521c !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131955125536 a {
	color:#279c64 !important;
	font-size:#12px !important;
}
.user_css_131955129167 {
	color:#ffd4d6 !important;
	font-size:12px !important;
	background-color:#1f521c !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131955129167 a {
	color:#ffd4d6 !important;
	font-size:#12px !important;
}
.user_css_131955131468 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#1f521c !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131955131468 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_131955139136 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#1f9919 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_131955139136 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.body-background {
	background-color:#FFFFFF !important;
	background-image:url('/olderfiles/1/svoi.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_132256577646 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:# #10 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132256577646 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_133480565568 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133480565568 a {
	color:#000000 !important;
}
.user_css_133480572666 {
	color:#000000 !important;
	background-color:#ffffff !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133480572666 a {
	color:#000000 !important;
}
.user_css_133482074858 {
	color:#ffffff !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133482074858 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_133482078347 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#00000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133482078347 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_133482117947 {
	color:#000a05 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133482117947 a {
	color:#000a05 !important;
	font-size:#12px !important;
}
.user_css_13348212577 {
	color:#000503 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13348212577 a {
	color:#000503 !important;
	font-size:#12px !important;
}
.user_css_133482128541 {
	color:#0a0101 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133482128541 a {
	color:#0a0101 !important;
	font-size:#12px !important;
}
.user_css_13348216300 {
	color:#000a05 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13348216300 a {
	color:#000a05 !important;
	font-size:#12px !important;
}
.user_css_13348226007 {
	color:#050000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13348226007 a {
	color:#050000 !important;
}
/* ---------- user.css ---------------- */